/*----------------------------------------------------------------------------*/
/*                                   HEADER                                   */
/*----------------------------------------------------------------------------*/

/**/
/* main nav */
/**/
.main-nav li.active a {
  background: #4db1e2;
  color: white;
}
.main-nav li ul {
  background: #008fd5;
}
.main-nav li:hover > a {
  background: #008fd5;
}
.main-nav li li ul {
  background: #4db1e2;
}
.main-nav li li ul:before {
  background: #4db1e2;
}
.main-nav li li:hover > a {
  background: #4db1e2;
}
.main-nav li li li:hover > a,
.main-nav li li li > .active {
  background: #008fd5;
}
.main-nav .text .more {
  background: #008fd5;
}
.main-nav .text .more:hover {
  background: #4db1e2;
}

/**/
/* mobile main nav */
/**/
.mobile-main-nav a {
  background: #008fd5;
}
.mobile-main-nav li li a {
  background: #4db1e2;
}
.mobile-main-nav .text {
  background: #4db1e2;
}
.mobile-main-nav .text .more {
  background: #008fd5;
}
.mobile-main-nav .text .more:hover {
  background: #4db1e2;
}

/**/
/* benefits */
/**/
.benefits .pic {
  background: rgba(0, 89, 171, 0.9);
}
.benefits .text {
  background: rgb(0 92 170);
}
.benefits .more {
  background: #4db1e2;
}
.benefits .more:hover {
  background: #008fd5;
}
.benefits li:nth-child(even) .pic {
  background: rgba(77, 177, 226, 0.9);
}
.benefits li:nth-child(even) .text {
  background: rgb(88 181 226);
}
.benefits li:nth-child(even) .more {
  background: #008fd5;
}
.benefits li:nth-child(even) .more:hover {
  background: #4db1e2;
}

/**/
/* services */
/**/
.services h2 a:hover {
  color: #008fd5;
}
.services .pic,
#animating-block-5 .pic,
i.pic {
  background: #008fd5;
}
.services .pic:before,
#animating-block-5 .pic:before,
i.pic:after {
  background: #4db1e2;
}
.services .more {
  background: #008fd5;
}
.services .more:hover {
  background: #4db1e2;
}

/**/
/* callout */
/**/
.callout .title {
  color: #008fd5;
}

.callout .icon {
  background: #008fd5;
}

.callout .icon:before {
  background: #4db1e2;
}

.wpb_call_to_action {
  background: #008fd5;
}

/**/
/* buttons */
/**/
.button {
  border-color: #008fd5;
  background: #008fd5;
}

.button:hover {
  color: #008fd5;
}

.button-disabled:hover {
  background: #008fd5;
}

/*----------------------------------------------------------------------------*/
/*                                   WIDGETS                                  */
/*----------------------------------------------------------------------------*/

/**/
/* widget */
/**/
.widget-title {
  border-left-color: #008fd5;
}
/**/
/* location */
/**/
.location li i {
  background: #008fd5;
}
.location nav a {
  border: 3px solid #008fd5;
  color: #008fd5;
  text-align: center;
}
.location nav a:hover {
  background: #008fd5;
}
.location .widget-icon {
  background-image: url(../img/blue/location.png);
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min--moz-device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5) {
  .location .widget-icon {
    background-image: url("../img/blue/location%402x.png");
    background-size: 67px 64px;
  }
}
